/* ===============================================
	common
  PC→スマホ（max-width: 767px）
=============================================== */
html,body,
div,dl,dt,dd,
form,fieldset,
h1,h2,h3,h4,h5,h6,
input,textarea,
table,caption,tbody,tfoot,thead,tr,th,td {
margin: 0;
padding: 0;
}

body {
font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
text-size-adjust: 100%;
background-color: #fff;
font-size: 14px;
color: #333;
word-break: break-all;
font-feature-settings: "palt";
}
@media all and (-ms-high-contrast:none) {/*IEだけメイリオ優先 テキスト位置ずれ対策*/
	body {
		font-family: "メイリオ",Meiryo,'Hiragino Kaku Gothic ProN', 'MS PGothic', Sans-serif;
	}
}

div, dl, dt, dd, table, th, td, ol, ul, li, a {
box-sizing: border-box;
}

figure {
display: block;
}
figcaption {
display: block;
padding: 3px 0;
}

a {
color: #45280A;
}

a:hover,a dl:hover {
color: #1C6A61;
transition: 0.5s ;
}

a img {
border: none;
outline: 0;
text-decoration: none;
}

a:hover img,
a.ovAop:hover,
#freeOp label:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
zoom: 1; 
}

p {
margin: 0;
padding: 10px 0 0;
line-height: 1.7;
}

br { letter-spacing: 0;}

i { margin-right: 5px;}

small {
font-style: normal;
font-weight: normal;
text-align: center;
display: block;
margin: 0 auto 10px;
padding: 10px 0 0;
}

img {
max-width: 100%;
height: auto;
}

img,
li img,
dt img,
dd img {
border: 0;
line-height: 0;
vertical-align: bottom;
}

ul,ol {
list-style-position: outside;
}

table {
border-collapse: collapse;
border-spacing: 0;
font-size: inherit;
font: 100%;
}

th,td {
text-align:left;
}

input,textarea,select {
font-family: inherit;
font: 99% arial,helvetica,clean,sans-serif;
*font-size: 99%;
font-size: inherit;
font-weight: inherit;
}

input[type="submit"],
input[type="reset"]{
-webkit-appearance: none;
border-radius: 0;
border: none;
border-bottom: 1px solid #333;
cursor: pointer;
}

input[type="submit"]{
color: #fff;
background-color: #c00;
}

input[type="reset"]{
color: #fff;
background-color: #333;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
background-color: #1C6A61;
transition: 0.5s ;
}


* {
box-sizing: border-box;
}

*::before,
*::after {
box-sizing: border-box;
}


@media only screen and (min-width: 768px) {/*調整*/
    a:hover img,
    a.ovAop:hover,
    #freeOp label:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    zoom: 1; 
    }
}

@media only screen and (max-width: 767px) {

    a:active img,
    a.ovAop:active,
    #freeOp label:active {
    opacity: 0.5;
    }
    
	small {
	padding: 10px 0 0;
	}
}


/*------------------------------------------------
  表示切替
------------------------------------------------*/
.mbOn { display: none !important;}

@media only screen and (max-width: 767px) {
	.mbOn { display: block !important;}
	.pcOn { display: none !important;}

	/* 画像 */
	.imgWF {
	width: 100%;
	height: auto;
	}
}

/*------------------------------------------------
   margin / padding
------------------------------------------------*/
.mB0 {margin-bottom: 0 !important;}
.mB10 {margin-bottom: 10px !important;}
.mB20 {margin-bottom: 20px !important;}
.mB30 {margin-bottom: 30px !important;}
.mB40 {margin-bottom: 40px !important;}

.mR10 { margin-right: 10px !important;}
.mR20 { margin-right: 20px !important;}

.mL10 { margin-left: 10px !important;}
.mL20 { margin-left: 20px !important;}

.pT0 { padding-top: 0 !important;}
.pT5 { padding-top: 5px !important;}
.pT10 { padding-top: 10px !important;}
.pT20 { padding-top: 20px !important;}

/*------------------------------------------------
   float & clear
------------------------------------------------*/
.floatR { float: right;}
.floatL { float: left;}

.cleaR { clear: right;}
.cleaL { clear: left;}
.clear { clear: both;}

/*------------------------------------------------
  etc
------------------------------------------------*/

.inlineBlk { display: inline-block;}

.bdrBtmDas { border-bottom: 1px dashed;}/* 色は文字色継承 */

.vaT { vertical-align: top !important;}
.vaB { vertical-align: bottom !important;}

.taC { text-align: center;}
.taR { text-align: right;}
.taL { text-align: left;}

.fClr { color: #1C6A61;}
.fClr01 { color: #45280A;}
.fClr02 { color: #988972;}
.fRed { color: #CC0000;}
.fRed a { color: #CC0000;}
.fRed a:hover { color: #FF0000;}
.fNowrap { white-space: nowrap;}

.fM { font-size: 18px;}
.fSM { font-size: 16px;}
.fS { font-size: 12px;}


.fMin {
/*font-family: 'Times New Roman', '游明朝', YuMincho,'ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;*/
font-family: 'Times New Roman','游明朝',YuMincho,'Sawarabi Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;
letter-spacing: 1px;
}

/* 三点リーダー */
.leader { font-family: Meiryo;}

/* .btn
------------------------------------------------*/
.btn a { text-decoration: none;}

.btn {
text-align: center;
padding-top: 15px;
}

.btn a {
display: inline-block;
border: 1px solid #45280A;
margin: 0 auto;
padding: 9px 14px;
}

.btn a:hover {
color: #fff;
background-color: #1C6A61;
border-color: #1C6A61;
}

/**/
.btnBrn a {
text-decoration: none;
color: #fff;
display: inline-block;
background-color: #45280A;
border-bottom: 1px solid #333;
margin: 0 auto;
padding: 9px 14px;
}
.btnBrn a:hover {
background-color: #1C6A61;
}

/*------------------------------------------------
  header
------------------------------------------------*/
header {
position: relative;
margin: 0 auto 20px;
width: 100%;
max-width: 960px;
}
header h1 {
font-size:10px;
font-weight: normal;
text-align: center;
padding-top: 3px;
}

#siteLogo {
text-align: center;
padding: 20px 0 0;
}

header #snsIG {
position: absolute;
top: 50px;
right: 10px;
}

#hdNav {
height: 60px;
}

/* dropmenu
------------------------------------------------*/
#dropmenu {
list-style-type: none;
width: 100%;
max-width: 960px;
margin: 20px auto 0;
padding: 0;
}
#dropmenu li {
position: relative;
width: 16.6%;/*14.2%*/
float: left;
margin: 0;
padding: 0;
text-align: center;
}
#dropmenu li a {
margin: 0;
padding: 0;
background: #45280A;
color: #fff;
font-size: 14px;
line-height: 1;
text-decoration: none;
height: 58px;
display: flex;
justify-content: center;
align-items: center;
}
#dropmenu li.snsMenu a {
padding: 0 29px;
background-color: #B09C81;
}


#dropmenu li ul {
list-style: none;
position: absolute;
z-index: 100;
top: 100%;
left: 0;
width: 100%;
margin: 0;
padding: 0;
}
#dropmenu li ul li {
overflow: hidden;
width: 100%;
height: 0;
color: #fff;
transition: .2s;
}
#dropmenu li ul li a {
background: #70543F;
text-align: left;
font-size: 12px;
font-weight: normal;
height: 38px;
}
#dropmenu > li:hover > a { background: #70543F; }
#dropmenu > li:hover li:hover > a { background: #1C6A61; }
#dropmenu > li:hover > ul > li {
overflow: visible;
height: 38px;
}

#dropmenu li.clmClr a { background: #479270; }
#dropmenu li.clmClr a:hover { background: #64B38F; }

#dropmenu li ul li ul {
top: 0;
left: 100%;
}
#dropmenu li:last-child ul li ul {
left: -100%;
width: 100%;
}
#dropmenu li ul li ul:before {
position: absolute;
content: "";
top: 13px;
left: -20px;
width: 0;
height: 0;
border: 5px solid transparent;
border-left-color: #70543F;
}
#dropmenu li:last-child ul li ul:before {
position: absolute;
content: "";
top: 13px;
left: 200%;
margin-left: -20px;
border: 5px solid transparent;
border-right-color: #70543F;
}
#dropmenu li ul li:hover > ul > li {
overflow: visible;
height: 38px;
}
#dropmenu li ul li ul li a { background: #70543F; }
#dropmenu li:hover ul li ul li a:hover { background: #CC3266; }


@media only screen and (max-width: 767px) {

	header {
	margin-bottom: 10px;

	}
	header h1 {
	display: none;
	}

	#siteLogo img {
	width: 180px;
	height: auto;
	margin: 0 auto;
	}
    
  header #snsIG {
  top: 20px;
  right: 20px;
  }

	#dropmenu {
	width: 100%;
	margin-top: 10px;
	}
	#dropmenu > li {
	width: 33.3%;
	}
    
  #dropmenu > li.wS {
	width: 23%;
	}
   #dropmenu > li.wM {
	width: 31%;
	}
    
	#dropmenu li a {
	padding: 0;
	font-size: 12px;
  height: 40px;
	}
  
  #dropmenu li.snsMenu a {
  padding: 0 5px;
  }
  #dropmenu li.snsMenu a img {
  width: auto;
  height: 20px;
  }
  
  #hdNav {
  height: 80px;
  }

}

/*------------------------------------------------
  main
------------------------------------------------*/
.conteWrap {
width: 100%;
max-width: 960px;
margin: 0 auto;
overflow: hidden;
}

.secW {
padding-top: 20px;
}
.sec {
width: 100%;
max-width: 960px;
margin: 0 auto 20px;
padding-top: 20px;
}

.conteTitSec {
height: 250px;
}

.conteTit {
text-align: center;
font-family: 'Times New Roman','游明朝',YuMincho,'Sawarabi Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;
letter-spacing: 1px;
background-color: rgba( 255, 255, 255, 0.8 );
width: 100%;
max-width: 640px;
margin: 0 auto;
padding: 25px 0;
}

.conteTit .read {
font-size: 16px;
width: 90%;
margin: 0 auto;
font-weight: bold;
}

.conteTit h1 {
font-size: 32px;
line-height: 1.3;
margin: 0 auto 5px;
padding: 0;
}

.caonteTitSup {
display: block;
font-size: 16px;
border: 1px solid #C9C9C9;
margin: 10px auto;
padding: 5px 15px;
}


.secTit {
font-family: 'Times New Roman','游明朝',YuMincho,'Sawarabi Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN', 'HG明朝E', 'メイリオ', Meiryo, serif;
font-weight: bold;
font-size: 35px;
line-height: 1.4;
text-align: center;
margin: 0 auto 5px;
}

.conteTit .engCp {
display: block;
line-height: normal;
}
.secTit .engCp {
display: block;
}
.conteTit .engCp img,
.secTit .engCp img {
width: 180px;
height: auto;
}

@media only screen and (max-width: 767px) {
	.conteWrap {
	width: 100%;
	}
	
	.conteTitSec {
	height: auto;
	padding-top: 24px;
	}
	
	.conteTit {
	padding: 0;
	}
	
	.conteTit h1 {
	font-size: 28px;
	}
	
	.sec {
	width: 92%;
	margin: 0 4%;
	}
	

	.conteTit,
	.secTit {
	font-weight: normal;
	}

	.secTit {
	font-size: 28px;
	}
	.conteTit .engCp img,
	.secTit .engCp img {
	width: 120px;
	}

}

/*------------------------------------------------
   footer etc
------------------------------------------------*/
/* pan
------------------------------------------------*/
.pan {
width: 100%;
margin: 0;
background-color: #45280A;
font-size: 10px;
color: #A79477;
}

.pan ul {
width: 100%;
max-width: 960px;
margin: 0 auto;
padding: 0;
list-style: none;
letter-spacing: -1em;
font-size: 0;
}

.pan li {
font-size: 11px;
letter-spacing: normal;
word-spacing: normal;
display: inline-block;
*display: inline;
*zoom: 1;
margin: 0;
padding: 5px 0;
}

.pan li a {
color: #EEEDDF;
margin-right: 5px;
background-size: 10px 10px;
}

.pan li a:hover {
color: #CC0000;
text-decoration: underline;
}

@media only screen and (max-width: 767px) {
	.pan ul {
	width: auto;
	margin: 0 4%;
	}
}

/* bnrSec
------------------------------------------------*/
.bnrSec {
letter-spacing: -1em;
font-size: 0;
text-align: center;
}
.bnrSec .btnBnr {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
}

/* pgLink */
#pgLink {
width: 100%;
max-width: 960px;
margin: 0 auto 30px;
}

#pgLink .btnBnr {
width: 31.3%;
margin: 0 1%;
text-decoration: none;
}

#pgLink .btnBnr dl {
border: 1px dotted #45280A;
overflow: hidden;
}
#pgLink .btnBnr dl:hover {
color: #fff;
border-color: #1C6A61;
background-color: #1C6A61;
}

#pgLink .btnBnr dt {
width: 120px;
float: left;
margin-right: 10px;
vertical-align: top;
}

#pgLink .btnBnr dt img {
width: 100%;
height: auto;
margin: 0;
padding: 0;
vertical-align: top;
}

#pgLink .btnBnr dd {
text-align: left;
padding-top: 2px;
}

#pgLink .btnBnr p {
padding: 5px 10px 0 0;
font-size: 12px;
line-height: 1.3;
}


#pgLink .btnBnr p strong {
font-size: 14px;
}

@media screen and (max-width: 767px) {

	#pgLink {
	width: 100%;
	padding-top: 30px
	}

	#pgLink .btnBnr {
	width: 92%;
	margin: 0 4% 10px;
	

	}
}


/* pageTop
------------------------------------------------*/
#pageTop {
position: fixed;
right: 20px;
bottom: 0;
font-size: 77%;
}
#pageTop a {
background-color: rgba(69,40,10,0.8);
text-decoration: none;
color: #fff;
width: 100px;
padding: 30px 0;
text-align: center;
display: inline-block;
}

#pageTop a i {
display: block;
margin: 0 0 5px;
padding: 0;
}

#pageTop a.tel,
#pageTop a.mf {
background-color: rgba(145,126,112,0.8);
margin-right: 5px;
padding: 10px 0 30px;
}

#pageTop a.tel i,
#pageTop a.mf i {
font-size: 30px;
}

#pageTop a:hover {
text-decoration: none;
background: #1C6A61;
}

@media screen and (max-width: 767px) {
	#pageTop a {
	width: 80px;
	padding: 15px 0;
	}
	#pageTop a.tel,
	#pageTop a.mf {
	padding: 5px 0 15px;
	}
	#pageTop a.tel i,
	#pageTop a.mf i {
	font-size: 20px;
	}
}

/* ft
------------------------------------------------*/
#ftInfo {
width: 100%;
max-width: 960px;
margin: 0 auto 30px;
padding: 50px 0 0;
}

#ftInfoImg {
margin: 0 auto 20px;
}
	
#ftInfoImg img {
width: 100%;
max-width: 640px;
height: auto;
}

.ftTel b {
font-size: 20px;
}

#ftNav {
background: url(../img/common/bgimg_str.jpg) repeat-x 0 0 #694f3e;
background-position: 0 -240px;
text-align: center;
padding: 20px 0 40px;
color: #fff;
}

#ftNav ul {
list-style: none;
letter-spacing: -1em;
font-size: 0;
margin: 0;
padding: 0;
}

#ftNav li {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
margin: 0 5px;
padding: 0;
}

#ftNav a {
color: #fff;
border-color: #fff;
}

@media only screen and (max-width: 767px) {

	#ftInfo {
	margin-bottom: 20px;
	}
	
	#ftInfoImg {
	text-align: right;
	}
	#ftInfoImg img {
	width: 98%;
	}
	
  .ftTel {
  padding: 10px 0;
  }
	.ftTel .mbOn a {
	display: inline-block;
	border: 1px solid #fff;
  width: 80%;
  max-width: 320px;
  text-decoration: none;
	padding: 14px;
	}
  
  #ftNav {
  padding-top: 0;
  background-position: 0 -260px;
  }
  
	#ftNav li i {
	display: block;
	margin: 0 0 5px;
	}

}


/*------------------------------------------------
  menu 共通
------------------------------------------------*/

.menuTit {
font-size: 30px;
margin: 0 0 20px;
padding: 0;
}

.menuTitCp {
font-size: 13px;
padding-left: 10px;
}

.menuOpSec {
color: #45280A;
margin-bottom: 20px;
padding: 20px 0 0;
}

.menuOpTit {
font-size: 20px;
margin: 0 0 10px;
padding: 0;
}

@media screen and (max-width: 767px) {

	#menu.secW {
	padding-top: 0;
	}

	.menuTit {
	font-size: 28px;
	margin-bottom: 15px;
	text-align: center;
	}
	
	.menuOpSec {
	margin-bottom: 0;
	}
	.menuOpTit {
	font-size: 24px;
	text-align: center;
	}
	.menuTitCp {
	display: block;
	padding: 3px 0 0;
	}

}

/* priceBox */
dl.priceBox {
clear: left;
}

dl.priceBox dt {
float: left;
padding: 10px 0 5px;
width: 180px;
color: #917E70;
text-align: left;
}

.priceBoxImgS {
margin-bottom: 10px;
}
.priceBoxImgS img {
width: 120px;
height: auto;
}

dl.priceBox dt.HW {/* menuありあ高さ調整用 */
padding: 15px 0 10px;
}

dl.priceBox dd {
border-left: 1px solid #917E70;
overflow: hidden;
margin-bottom: 15px;
margin-left: 180px;
padding: 5px 0 0 15px;
}

.mkTgt {
display: block;
margin: 0 0 3px;
}
.mkTgt img {
width: 160px;
height: auto;
}

@media screen and (max-width: 767px) {
	dl.priceBox dt {
	float: none;
	padding: 0 0 8px;
	width: auto;
	}

	dl.priceBox dt.HW {
	padding: 0 0 8px;
	}

	dl.priceBox dd {
	border-left: none;
	margin-left: 0;
	margin-bottom: 5px;
	padding: 0;
	}
}


/* priceTbl */
.priceTbl {
margin: 10px 0;
border-bottom: 1px dotted #c5c4c2;
width: 100%;
}

.priceTbl th {
min-width: 100px;
padding: 0 0 0 5px;
}
.priceTblTt th {
padding: 5px 10px 10px 0;
}
.menuOpSec th {
font-weight: normal;
}

.priceTbl td,.priceTblTt td {
padding: 5px 0 10px 5px;
}

.priceTbl td.pri ,.priceTblTt td.pri {
text-align: right;
}

.priceTbl td.ticket {
text-align: left;
}
.priceTbl td.ticket p {
color: #694f3e;
background-color: #fbf7bb;
margin: 0 0 0 5px;
padding: 2px 5px;
font-size: 12px;
text-align: center;
white-space: nowrap;
display: inline-block;
min-width: 110px;
}

.priceTblTt .totalTxt {
text-align: right;
padding: 0;
}

.priceTbl td.pri .min,.priceTblTt td.pri .min {
display: inline-block;
margin-right: 10px;
width: 70px;
}

.priceTbl td.pri .priBox,.priceTblTt td.pri .priBox {
display: inline-block;
}

.priceBox td ol.flow {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.priceBox td ol.flow li {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
vertical-align: top;
background: url(../img/common/arw_brn.png) no-repeat 0 center;
background-size: 11px 11px;
padding-left: 10px;
}
.priceBox td ol.flow li:first-child {
background: none;
padding-left: 0;
}

.priceBox td .flowWk {
display: block;
background-color: #ebebeb;
margin: 2px 5px;
padding: 5px;
font-size: 11px;
} 

.priceBox .tax	{
font-size: 12px;
font-weight: normal;
}

.priceTbl td.memo p {
color: #694f3e;
background-color: #ebebeb;
margin: 2px 5px;
padding: 5px;
font-size: 11px;
}

.priceBox .notes p {
font-size: 12px;
}

.priceBox .descTbl .flowTd {
padding-left: 5px;
}

.priceBox .menuDesc {
padding: 5px 0 0 5px;
color: #917e70;
font-size: 13px;
letter-spacing: 0.05em;
width: 100%;
}


@media screen and (max-width: 767px) {

	.priceTbl {
  width: 100%;
  border-bottom: 0;
  }

	.priceTbl th,.priceTbl td,.priceTblTt th,.priceTblTt td  {
	width: 100%;
	display: block;
	padding: 5px 0;
	}
	
	.priceTbl th,.priceTblTt th {
	border-top: 1px solid #555;
	border-bottom: 1px dotted #555;
	}
	
  .priceTbl td.memo {
	padding-top: 0;
	}
	.priceTbl td.memo p {
	margin: 0;
	}
	
	.priceBox td ol.flow {
	margin-bottom: 8px;
	}

  .priceTblTt .totalTxt {
	border-top: 1px solid #555;
  padding: 5px 0 0 0;
  }
 .priceTbl td.ticket {
   padding-bottom: 10px;
  text-align: right;
  }
  
.priceBox .descTbl .flowTd {
  padding-left: 0;
  }

}

/* 料金表 */

.priceDl {
display: flex;
flex-wrap: wrap;
border-bottom: 1px dotted #c5c4c2;
padding: 10px 5px;
}
.priceDl dt {
width: 340px;
font-weight: bold;
padding: 5px 0 0;
}
.priceDl dd {
padding: 5px 0 0;
}
.priceDl dd.pri {
display: flex;
justify-content: space-between;
width: 320px;
}
.priceDl dd.pri .min {
width: 70px;
margin-right: 20px;
}
.priceDl dd.pri .priBox {
text-align: right;
}
.priceDl .ticket {
flex: 1;
margin-left: 20px;
padding: 5px 0 0;
text-align: left;
font-size: 12px;
}
.priceDl .ticket .box {
padding: 0 0 0 20px;
border-left: 1px dotted #555;
}
.priceDl .ticket .bg {
color: #694f3e;
background-color: #fbf7bb;
margin: 0;
padding: 2px 5px;
font-size: 12px;
text-align: center;
white-space: nowrap;
display: inline-block;
min-width: 140px;
}
.priceDl .ticket p {
padding: 5px 0 0;
}

.priceDl .flowDd {
  width: 100%;
}
.priceDl ol.flow {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
flex-wrap: wrap;
}
.priceDl ol.flow li {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
vertical-align: top;
background: url(../img/common/arw_brn.png) no-repeat 0 center;
background-size: 11px 11px;
padding-left: 10px;
}
.priceDl ol.flow li:first-child {
background: none;
padding-left: 0;
}
.priceDl .flowWk {
display: block;
background-color: #ebebeb;
margin: 2px 5px;
padding: 5px;
font-size: 11px;
} 

.priceDl .tax	{
font-size: 12px;
font-weight: normal;
}

.priceDl .memo p {
color: #694f3e;
background-color: #ebebeb;
margin: 2px 5px;
padding: 5px;
font-size: 11px;
}

.priceDl .menuDesc {
padding: 5px 5px 0;
color: #917e70;
font-size: 12px;
letter-spacing: 0.05em;
}


@media screen and (max-width: 767px) {
  .priceDl {
  display: block;
  margin: 0 0 10px;
  padding: 0;
  border-bottom: 0
  }
  .priceDl dt,
  .priceDl dd {
  width: 100%;
  }
  .priceDl dt {
  border-top: 1px solid #555;
  border-bottom: 1px dotted #555;
  padding: 5px 0;
  }
  .priceDl dd.pri {
  justify-content: space-between;
  margin: 0 0 0 auto;
  width: auto;
  }
  .priceDl dd.pri .min {
  width: auto;
  margin-right: 5px;
  }
  .priceDl .ticket {
  text-align: right;
  margin: 0;
  }
  .priceDl .ticket .box {
  padding: 0 0 10px;
  border-left: 0;
  }
}


/**/
.opMenuNav dl {
margin: 0 auto 20px;
padding: 0;
}

.opMenuNav dt {
color: #45280A;
font-size: 13px;
line-height: 32px;
display: inline-block;
background:url(../img/common/str_beg.png) repeat 0 0;
background-size: 24px 24px;
margin: 0 auto;
padding: 0 12px 0;
}

.opMenuNav dd {
font-size: 13px;
background:url(../img/common/str_beg.png) repeat 0 0;
background-size: 24px 24px;
padding: 4px;
}

.opMenuNav dd .whtBg {
background-color: #fff;
padding: 10px 20px;
}

.opMenuNav a {
display: inline-block;
margin-right: 20px;
text-decoration: none;
}

@media screen and (max-width: 767px) {
	.opMenuNav dl {
	margin-bottom: 0;
	}
	.opMenuNav dd .whtBg {
	padding: 10px 14px 5px;
	}
	.opMenuNav a {
	display: block;
	margin: 0 0 5px;
	padding: 5px 0;
	}
}


/* menuImgBox */
.menuImgBox {
padding-top: 10px;
}
.menuImgBox .txt {
margin: 0 0 20px;
}
.menuImgBox .txt p {
letter-spacing: 1px;
}
.menuImgBox .txt .notes {
padding-top: 7px;
color: #1C6A61;
font-size: 12px;
}
.menuImgBox .txt .notes p {
padding-top: 3px;
}



@media only screen and (max-width: 767px) {
	.menuImgBox {
	padding-top: 25px;
	}
	.menuImgBox .txt .notes {
	margin-top: 10px;
	padding: 5px 9px 7px;
	border: 1px solid #1C6A61;
	}

}


.taxNote {
color: #555;
font-size: 12px;
text-align: right;
}


/* offPer */
.offPerPriBa {
font-size: 16px;
}

.offPerPri {
font-size: 18px;
}

.offPer {
position: relative;
display: inline-block;
color: #E5E055;
background-color: #c00;
margin: 0 0 0 10px;
padding: 2px 10px;
line-height: normal;
font-family: 'Times New Roman','メイリオ', Meiryo, serif;
letter-spacing: 1px;
}
.offPer::before{
content: '';
position: absolute;
display: block;
width: 0;
height: 0;
left: -8px;
top: 10px;
border-right: 8px solid #c00;
border-top: 4px solid transparent;
border-bottom: 4px solid transparent;
}

.offPer b {
font-size: 22px;
}

@media only screen and (max-width: 767px) {
	.offPerPriBa {
	font-size: 15px;
	}

	.offPerPri {
	font-size: 16px;
	}
	.offPer b {
	font-size: 16px;
	}
}




/* rbn */
.rbn {
  position: relative;
  height: 50px;
  line-height: 50px;
  padding: 0 1em;
  background-color: #f0f0f0;
}
.rbn::before,
.rbn::after {
  content: '';
  position: absolute;
}
.rbn::before {
  top: 100%;
  left: 0;
  border-width: 0 15px 15px 0;
  border-style: solid;
  border-color: transparent;
  border-right-color: #ccc;
}
.rbn::after {
  top: 0;
  right: 0;
  z-index: 2;
  border-width: 25px 20px;
  border-style: solid;
  border-color: transparent;
  border-right-color: #fff;
}

/* menuBoxConte */
#menuBoxConte {
margin: 0 0 30px;
padding: 20px 0 10px;
text-align: center;
background-color: #F5EAD6;
border-top: 1px dashed #45280A;
border-bottom: 1px dashed #45280A;
}

#menuBoxConte ul {
list-style: none;
margin:  0 auto;
padding: 20px 0 0;
letter-spacing: -1em;
font-size: 0;
}
#menuBoxConte li {
margin: 0 1% 20px;
text-align: center;
width: 31.3%;
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
}

#menuBoxConte li a {
display: block;
text-decoration: none;
overflow: hidden;
background-color: #FAF5EB;
border: 1px solid #917E70;
border-bottom-width: 2px;
padding: 15px 0 0;
}

#menuBoxConte li a:hover {
color: #fff;
background-color: #1C6A61;
border: 1px solid #1C6A61;
}


#menuBoxConte li p i {
margin-left: 14px;
}

#menuBoxConte li p {
margin: 0;
}

#menuBoxConte li .tit {
font-size: 22px;
padding: 10px 0 10px;
}


@media screen and (max-width: 767px) {
	#menuBoxConte {
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 30px;
	}

	#menuBoxConte li {
	margin: 0 0 10px;
	width: 100%;
	}
	
	#menuBoxConte li .tit {
	font-size: 18px;
	padding: 5px 0 8px;
	}

}


/**/
#menuRead.sec {
margin-bottom: 60px;
padding-top: 40px;
text-align: center;
background: url(../img/common/bgimg_drape.png) no-repeat center 180px;
}

.menuReadImg {
margin-bottom: 40px;
}

.menuReadImg img {
width: 240px;
height: auto;
}

#menuReadTit {
font-size: 24px;
margin-bottom: 10px;
}


@media screen and (max-width: 767px) {

	#menuRead.sec {
	width: auto;
	margin: 0 0 40px;
	padding: 40px 4% 0;
	text-align: left;
	background-position: center 100px;
	}
	
	.menuReadImg {
	margin-bottom: 20px;
	text-align: center;
	}
	.menuReadImg img {
	width: 160px;
	}

	#menuReadTit {
	font-size: 22px;
	line-height: 1.4;
	margin-bottom: 0;
	}

	.menuReadTxt br {
	display: none;
	}
}


/*------------------------------------------------
  shops
------------------------------------------------*/
#shops {
background: url(../img/common/shopsbg.png?2023) no-repeat right 0 #333;
margin: 0 auto;
padding: 30px 0 15px;
}

#shops .sec {
color: #fff;
}

#shops .secTit {
color: #B09C81;
}

#shops .read {
margin-bottom: 20px;
}

#shops .read a {
color: #B09C81;
}

.salonLink {
letter-spacing: -1em;
font-size: 0;
text-align: center;
margin: 0 5px 20px;
padding: 30px 0 0; 
}

.salonLink a {
color: #fff;
letter-spacing: normal;
font-size: 14px;
line-height: normal;
display: inline-block;
*display: inline;
*zoom: 1;
margin: 0 20px 20px;
text-decoration: none;
vertical-align: top;	
}

.salonLink a img.salonPht {
display: block;
margin: 0 auto 3px;
}

.salonLink a .salonTxt {
overflow: hidden;
display: block;
}

.salonLink a strong {
display: block;
}

.salonLink a .salonNm {
display: block;
color: #B09C81;
font-size: 13px;
margin-bottom: 3px;
}

.salonLink a .btn {
display: inline-block;
color: #B09C81;
border: 1px solid #B09C81;
padding: 2px 10px 2px 10px;
font-size: 12px;
}

.salonLink a:hover .btn {
color: #fff;
border-color: #fff;
background-image: url(../img_common/arw_red.png);
}

@media only screen and (max-width: 767px) {
	#shops {
	background-position: right -20px;
	background-size: 100% auto;
	margin: 0 auto;
	padding-top: 74px;
	}
	
	#shops .secTit {
	margin-bottom: 8px;
	}
	
	.salonLink {
	margin: 0;
	padding: 10px 0 0; 
	}

	.salonLink a {
	margin: 0 1% 15px;
	width: 48%;
	font-size: 10px;
	}
	.salonLink a .salonNm {
	font-size: 11px;
	}
	
	.salonLink a img {
	width: 100%;
	height: auto;
	}

}

/*------------------------------------------------
   cctNav
------------------------------------------------*/
.cctNav {
clear: both;
text-align: center;
letter-spacing: -1em;
font-size: 0;
padding-top: 10px;
}
.cctNav a {
background-color: #917E70;
border-bottom: 1px solid #45280A;
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: middle;
color: #fff;
text-decoration: none;
width: 44%;
margin: 0 2%;
padding: 15px 0;
}
.cctNav a:hover {
background-color: #1C6A61;
}


@media only screen and (max-width: 767px) {
	.cctNav a {
	font-size: 14px;
	padding: 10px 0;
	}
	.cctNav a i {
	display: block;
	font-size: 30px;
	margin-bottom: 3px;
	}
}

/* ftGrp */
#ftGrp {
text-align: center;
padding: 10px 0 30px;
overflow: hidden;
}
#ftGrp img {
margin: 0 auto;
height: auto;
}

@media only screen and (max-width: 767px) {

  #ftGrp {
  text-align: center;
  padding: 0 0 75px;
  }
  #ftGrp img {
  width: 100%;
  max-width: 320px;
  }

}

/**/

.oshiraseTxt {
width: 100%;
max-width: 960px;
margin: 0 auto;
}
.oshiraseTxt dl {
background-color: #fff3f3;
border: 1px dotted #c00;
margin: 0 0 10px;
padding: 14px;
}
.oshiraseTxt dt {
color: #c00;
font-size: 16px;
line-height: 1.4;
letter-spacing: 1px;
margin: 0;
padding: 0;
}
.oshiraseTxt dd {
margin: 0;
padding: 5px 0 0;
}
.oshiraseTxt dd p {
margin: 0;
padding: 5px 0 0;
font-size: 14px;
line-height: 1.4;
letter-spacing: 1px;
}

/**/
#importantNews {
text-align: center;
margin: 0;
padding: 0;
}
#importantNews dl {
width: 100%;
max-width: 960px;
margin: 0 auto;
background-color: #ffe8e1;
overflow: hidden;
letter-spacing: 1px;
padding: 0 0 10px;
text-align: left;
}
#importantNews dt {
display: inline-block;
background-color: #c00;
color: #fbfa73;
font-size: 16px;
line-height: 1.3;
margin: 15px 0 0;
padding: 8px 20px;
}
#importantNews dd {
margin: 0 20px 10px;
padding: 0;
}

#importantNews dd table {
border-collapse: collapse;
border: none;
border-spacing: 0;
width: 100%;
}
#importantNews dd th {
background-color: #806f60;
border-bottom: 2px solid #ffe8e1;
color: #fff;
padding: 8px 10px;
text-align: left;
font-weight: normal;
}
#importantNews dd td {
background-color: #fff;
border-bottom: 2px solid #ffe8e1;
padding: 8px 10px;
}
#importantNews dd td b {
font-size: 16px;
}
#importantNews .inBlk {
display: inline-block;
}

@media screen and (max-width: 767px) {
    #importantNews dd th,
    #importantNews dd td {
    display: block;
    width: auto;
    }
    #importantNews dd td {
    border-bottom-width: 5px;
    }
}

/*税込価格*/
.fTax {
font-size: 0.8em;
}

/* お知らせアコーディオン */
.hdrNews {
position: relative;
}
.hdrNews .toggle {
display: none;
}
.hdrNews .Label {
padding: 1em;
display: block;
color: #c00;
background: #ff0;
cursor: pointer;
}
.hdrNews .Label::before {
content:"";
width: 6px;
height: 6px;
border-top: 2px solid #5b4a40;
border-right: 2px solid #5b4a40;
-webkit-transform: rotate(45deg);
position: absolute;
top:calc( 50% - 3px );
right: 20px;
transform: rotate(135deg);
box-sizing: border-box;
}
.hdrNews .Label,
.hdrNews .content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
background: #ff0;
}
.hdrNews .content {		/*本文*/
height: 0;
margin-bottom: 10px;
padding: 0 20px;
overflow: hidden;
}
.hdrNews .content img {
max-width: 100%;
height: auto;
}

.hdrNews .toggle:checked + .Label + .content {	/*開閉時*/
height: auto;
padding: 0 20px 20px ;
transition: all .3s;
}
.hdrNews .toggle:checked + .Label::before {
transform: rotate(-45deg) !important;
}



/* */
table.tblType {
  border-top: 1px dotted #45280a;
  width: 100%;
  margin: 0 auto 20px;
}
table.tblType th,
table.tblType td {
  border-bottom: 1px dotted #45280a;
  font-size: 13px;
  padding: 5px;
}
table.tblType th {
  background-color: rgba(151,135,112,0.2);
  text-align: center;
  color: #45280a;
	white-space: nowrap;
}


